/*
	token.h
*/

EXTERN	void	set_input_buffer ( const char *buffer_point );
EXTERN	int		yylex(void);
EXTERN	char	*regimemory( char *p );
EXTERN  char	*deldc( const char *s );
EXTERN  char	*deldc_at( const char *s );

#define	RM(x)	regimemory(x)

unsigned short int   winver, iever;
unsigned char        tp_nreboot;

//#ifndef _WIN64
//unsigned short int   isNT;
//#endif /* _WIN64 */
#define isNT	1
